package co.yixiang.yshop.module.distributor.api;

import co.yixiang.yshop.module.distributor.api.dto.DistributorOrderDTO;

import java.util.List;

public interface DistributorOrderApi {

    void createDistributorOrder(DistributorOrderDTO distributorOrderDTO);

    void cancelDistributorOrder(List<Long> ids);

    void updateDistributorOrder(DistributorOrderDTO distributorOrderDTO);

}
